Subject: Ticket Assigned - Refund to original payment method
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 11:50:28 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund to original payment method Osama Mehmood                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Osama mehmood Bot:  Hi Osama mehmood, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0547364275            03:20 PM, 08th Apr                   Md                   Hi Osama, Good evening, Thank you for contacting Centrepoint. My name is Mohamed I will be happy to help you!           03:20 PM, 08th Apr                     Osama Mehmood                    Assalam o aleikum Mohamed           03:20 PM, 08th Apr                     Osama Mehmood                    Boss i returned order from centerpoint but i didn't received refund from tabby i call tabby they said centerpoint didn't update my returnd order           03:22 PM, 08th Apr                   Md                   waealaykum alsalam           03:22 PM, 08th Apr                     Osama Mehmood                    I already returned order i didn't take it i have receipt also           03:23 PM, 08th Apr                     Osama Mehmood                    Kindly check please           03:24 PM, 08th Apr                   Md                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:25 PM, 08th Apr                     Osama Mehmood                    7 days complete           03:25 PM, 08th Apr                     Osama Mehmood                    Boss my installment time is coming thats why i need this to complete process           03:26 PM, 08th Apr                     Osama Mehmood                    If i didn't pay installment then they increase amount           03:27 PM, 08th Apr                   Md                   Please provide us your order number           03:28 PM, 08th Apr                     Osama Mehmood                    Wait plz i will give u           03:30 PM, 08th Apr                     Osama Mehmood                    6812978637           03:31 PM, 08th Apr                     Osama Mehmood                    I already returned this  order because its too late           03:35 PM, 08th Apr                     Osama Mehmood                    I go store and i returned they said ok we returned it you received refund 3 days           03:37 PM, 08th Apr                     Osama Mehmood                    Now more then 1 week complete           03:37 PM, 08th Apr                     Osama Mehmood                    Boss ??           03:39 PM, 08th Apr                     Osama Mehmood                    ???           03:41 PM, 08th Apr                     Osama Mehmood                    Can you help me brother           03:41 PM, 08th Apr                   Md                   Are you contacting us from KSA ?           03:41 PM, 08th Apr                     Osama Mehmood                    Yes           03:41 PM, 08th Apr                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:43 PM, 08th Apr                     Osama Mehmood                    Ok           03:43 PM, 08th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           03:45 PM, 08th Apr                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           03:45 PM, 08th Apr                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:45 PM, 08th Apr                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           03:45 PM, 08th Apr                   Hilah                   will keep you posted via  [email-masked]           03:46 PM, 08th Apr                     Osama Mehmood                    Boss i need urgently because next payment date is near           03:46 PM, 08th Apr                   Hilah                   I will file the complaint immediately so that the refund issue can be resolved as soon as possible           03:47 PM, 08th Apr                     Osama Mehmood                    Thanks jazakallah           03:47 PM, 08th Apr                     Osama Mehmood                    Give me complain numbr           03:48 PM, 08th Apr                   Hilah                   you're most welcome, I will send the complaint number to you Email           03:49 PM, 08th Apr                     Osama Mehmood                    Ok thanks           03:49 PM, 08th Apr                   Hilah                   any time           03:49 PM, 08th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:49 PM, 08th Apr                     Osama Mehmood                    Ok g thanks           03:50 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6014852